@charset "utf-8";
/* CSS Document */

/* Div du menu general */
.ludi_menu_top {
	position:absolute;
	top:101px;
	list-style: none;
	font-size: 16px;
	font-weight:bold;
	color:#FFFFFF;
	z-index: 1000;
	margin:0px 17px;
}
.ludi_menu_top li {
	display: inline;
	color:#FFFFFF;
}
.ludi_menu_top li a {
	color:#FFFFFF;
	text-decoration: none;
}
/*---------------------*/
